<?php
/* @var $this RevisionController */
/* @var $model Revision */

$this->breadcrumbs=array(
	'Revisions'=>array('index'),
	$model->rev_codigo,
);

$this->menu=array(
	array('label'=>'List Revision', 'url'=>array('index')),
	array('label'=>'Create Revision', 'url'=>array('create')),
	array('label'=>'Update Revision', 'url'=>array('update', 'id'=>$model->rev_codigo)),
	array('label'=>'Delete Revision', 'url'=>'#', 'linkOptions'=>array('submit'=>array('delete','id'=>$model->rev_codigo),'confirm'=>'Are you sure you want to delete this item?')),
	array('label'=>'Manage Revision', 'url'=>array('admin')),
);
?>

<h1>View Revision #<?php echo $model->rev_codigo; ?></h1>

<?php $this->widget('zii.widgets.CDetailView', array(
	'data'=>$model,
	'attributes'=>array(
		'rev_codigo',
		'rev_titulo',
		'rev_ruc',
		'rev_detalle',
		'rev_estado',
		'rev_fecha_registro',
		'rev_fecha_plazo',
		'rev_fecha_termino',
		'min_codigo',
		'fun_rut',
	),
)); ?>
